### Name: auc.complete
### Title: Estimation of the Area Under the Concentration Time Curve in
###   Complete Data Designs
### Aliases: auc.complete
### Keywords: misc

### ** Examples

## example for a complete data design from Cawello W. (2003, page 70 and 74)
time <- c(0, 0.25, 0.5, 0.75, 1, 1.5, 2, 2.5, 3, 4, 5, 6)
conc <- c(0, 5.67, 20.6, 28.7, 22.5, 17.4, 17.7, 13.4, 11.0, 8.23, 5.14, 2.84) 

# using a vector for both concentration and time
auc.complete(conc=conc, time=time, exact=7, n.tail=4)




