### Name: auc.batch
### Title: Estimation of the Area Under the Concentration Time Curve in
###   Batch Designs
### Aliases: auc.batch
### Keywords: misc

### ** Examples

## a batch design from Jaki and Wolfsegger (in press), originally in Holder et al. (1999).
conc <- list(batch1=c(0,0,0,1.75,2.2,1.58,4.63,2.99,1.52), 
             batch2=c(3.03,1.98,2.22,3.34,1.3,1.22),
             batch3=c(3.54,2.84,2.55,0.3,0.0421,0.231))
time <- list(batch1=c(0,0,0,1,1,1,6,6,6), batch2=c(2,2,2,10,10,10), batch3=c(4,4,4,24,24,24))
auc.batch(conc, time, n.tail=3)




