### Name: auc.ssd
### Title: Estimation of the Area Under the Concentration Time Curve in
###   Serial Sampling Designs
### Aliases: auc.ssd
### Keywords: misc

### ** Examples
 
## example from Nedelman et al. (1995)
time <- c(1, 1, 2, 2, 4, 4, 8, 8, 24, 24)
m.030 <- c(391, 396, 649, 1990, 3290, 3820, 844, 1650, 75.7, 288)
f.030 <- c(353, 384, 625, 1410, 1020, 1500, 933, 1030, 0, 80.5)
auc.ssd(conc=m.030, time=time, n.tail=3)
auc.ssd(conc=f.030, time=time, n.tail=3)




